Package: persist-el / 0.4+dfsg-2

Metadata

Package Version Patches format
persist-el 0.4+dfsg-2 3.0 (quilt)

This package has no patches.